* {
  box-sizing: border-box;
}

/* Style the body */
body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

/* Header/logo Title */
.header {
  padding: 40px;
  text-align: center;
  background: #53AE57;
  color: white;
}

/* Increase the font size of the heading */
.header h1 {
  font-size: 40px;
    text-shadow: 2px 2px 4px #000000;

}

a:hover {
  background-color: #fff;
  color: black;
}

/* Column container */
.row {  
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  background-color: #E6F3F4;
  width: 100%;
}

.main
{
	width:60%;
	margin:20px auto;
	background-color:#ffffff;
	padding:2%;
	min-height:400px;
	border-left: 6px solid green;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);

}


/* Sign-in */
.button
{
  background-color: green;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}


/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
}


@media only screen and (max-width: 800px)
{
  /* For mobile phones: */
  .main {
    width: 95%;
  }
}
